class SubmitAddressTransaction {
  String? pITEMKEY;
  String? pRETURNMSG;
  String? pRETURNSTATUS;
  int? pTRANSACTIONID;

  SubmitAddressTransaction({this.pITEMKEY, this.pRETURNMSG, this.pRETURNSTATUS, this.pTRANSACTIONID});

  SubmitAddressTransaction.fromJson(Map<String, dynamic> json) {
    pITEMKEY = json['P_ITEM_KEY'];
    pRETURNMSG = json['P_RETURN_MSG'];
    pRETURNSTATUS = json['P_RETURN_STATUS'];
    pTRANSACTIONID = json['P_TRANSACTION_ID'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['P_ITEM_KEY'] = this.pITEMKEY;
    data['P_RETURN_MSG'] = this.pRETURNMSG;
    data['P_RETURN_STATUS'] = this.pRETURNSTATUS;
    data['P_TRANSACTION_ID'] = this.pTRANSACTIONID;
    return data;
  }
}
